<%- if devise_mapping.registerable? && controller_name != 'registrations' %>
  <%= link_to "Sign up", "#sign_up", "data-toggle" => "modal", :class => 'btn btn-primary btn-small btn-info' %>
<% end -%>

<%- if devise_mapping.recoverable? && controller_name != 'passwords' && controller_name != 'registrations' %>
  <%= link_to "Forgot your password?", new_password_path(resource_name), :class => 'btn btn-default navbar-btn btn-small btn-info' %>
<% end -%>

<%- if devise_mapping.confirmable? && controller_name != 'confirmations' %>
  <%= link_to "Didn't receive confirmation instructions?", new_confirmation_path(resource_name) %>
<% end -%>

<%- if devise_mapping.lockable? && resource_class.unlock_strategy_enabled?(:email) && controller_name != 'unlocks' %>
  <%= link_to "Didn't receive unlock instructions?", new_unlock_path(resource_name) %><br />
<% end -%>

<%- if devise_mapping.omniauthable? %>
  <%= link_to '<i class="fa fa-google-plus-square"></i>'.html_safe, user_google_oauth2_omniauth_authorize_path, class: 'btn btn-social-icon btn-google navbar-btn' %>
  <%= link_to '<i class="fa fa-facebook-square"></i>'.html_safe, user_facebook_omniauth_authorize_path, class: 'btn btn-social-icon btn-facebook navbar-btn' %>
<% end -%>